stages:
  - deploy
deploy_job:
  stage: deploy
  script:
    - cd "E:\datacenter"
    - git checkout test
    - git pull
    - Restart-Service Django_runserver
  only:
    # 只有test分支才执行
    - test
  tags:
    - "36"